gcc3.4 problem

Adam Lackorzynski adam at os.inf.tu-dresden.de
Thu Aug 25 00:13:30 CEST 2005

On Wed Aug 24, 2005 at 13:02:02 +0200, Leon Brits wrote:
> Based on recent posts on this mailing list I decided to also give GCC
> 3.4 a go and ran into the following error when compiling l4linux-2.4:
> As I said I installed GCC3.4 on my system (Ubuntu 5.04) and changed all
> the symlinks in /usr/bin to point to the new installation of gcc and g
> ++. I made sure that everything was compiling just fine before
> installing the new compiler.

Fixed but I haven't booted anything so good luck...

Adam                 adam at os.inf.tu-dresden.de
  Lackorzynski         http://os.inf.tu-dresden.de/~adam/

More information about the l4-hackers mailing list